/* CSS Document */


@media all and (min-width: 950px) {
	#page_wrapper {
		padding-top: 2em;
	}
	body.controller_pages.action_index #page_wrapper {
		padding-top: 0;
	}
}

/* Adjust parent template */
@media all and (min-width: 1050px) {

	body.us_state > div.container {
		max-width: 100% !important;
	}

	body.us_state .usa-navbar,
	body.us_state .grid-container,
	body.us_state .division-nav-title,
	body.us_state .local.navbar,
	body.us_state .local-container,
	body.us_state .navbar-collapse.collapse {
		max-width: 100% !important;
	}

	body.us_state .navbar-nav.mr-auto {
		margin: 0 auto;
	}

	body.us_state div.sec-footer {
		max-width: 100% !important;
	}

	body.us_state span.sec-footer-name,
	body.us_state span.sec-footer-title {
		float: none;
		display: block;
	}

	body.us_state .usa-navbar.usa-navbar-global#usa-navbar-global {
		background-color: initial;
		background-repeat: no-repeat;
	}
	body.us_state header.usa-header {
		background-image:url('/img/us_states/MA/ma-header-bg.png');
		background-repeat: repeat-x;
	}

	.usa-nav__secondary {
		right: 0;
	}

}

@media all and (min-width: 1150px) {

	body.us_state > div.container {
		max-width: 90% !important;
	}
}

@media all and (min-width: 1250px) {

	body.us_state > div.container {
		max-width: 80% !important;
	}
}



/**
 * Structural adjustments
 */
 
body {

	overflow-y: hidden !important;

	/*
	background:url('https://www.sec.state.ma.us/images/background.gif') 0px 0px repeat-x;
	*/
}

body.us_state article {
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}
body.us_state .usa-breadcrumb {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	overflow: visible;
}

#footer_wrapper {
	display: none;
}

#page_wrapper {
	margin: 0;
}
#content_wrapper {
	margin-bottom: 2em;
}

table.info td,
#search_results_table.is_list_output td {
	border: none;
}


#content_wrapper h1 { border-bottom: none; }


.search_results .dataTables_length,
.search_results .dataTables_filter {
	margin-top: 3px;
}


.search_results table tbody td, .search_results table thead th, .precinct_data th {
	border-left: none;
}

#page_wrapper .back a,
#page_wrapper .link_wrapper a,
#page_wrapper .search_controls a,
#page_wrapper .search_results td a,
#page_wrapper .expand_toggle a,
#page_wrapper .for_table a {
	color: #336699;
}

#page_wrapper .precinct_data td.locality a.label {
	color: #333;
}
#page_wrapper .search_results td table.candidates td.candidate .name a {
	color: #111;
}

body.controller_pages.action_index #home_subheadline_main,
body.controller_pages.action_index #home_subheadline_main a {
	color: #767676;
}
body.controller_pages.action_index #home_subheadline_main a:hover,
body.controller_pages.action_index #home_subheadline_main a:active {
	text-decoration: none;
}


.formTable td {
	border: none;
}
.formTable td.field input {
	height: auto;
}

/**
 * Header
 */
 
.banner_top {
	display: none;

	height: 146px;	
	background:url('/img/us_states/MA/banner_top_bg.jpg') repeat-x;
	
	overflow: hidden;
}
.banner_top > .left {
	float: left;
	width: 677px;
	height: 146px;	
	background:url('/img/us_states/MA/banner_top_left.jpg') 0px 0px no-repeat;
}



.banner_top > .left a {
	text-decoration: none;
	display: block;
}

.banner_top > .left .site-title {
	display: none;	
}

.banner_top > .left img.spacer {
	display: block;
}


.banner_top > .right {
	float: right;
	width: 157px;
	height: 146px;	
	background:url('/img/us_states/MA/banner_top_right.jpg') 0px 0px no-repeat;
}


@media screen and (max-width:760px) {

	.banner_top {
		background: none;
		background-color: #123E55;


	}

	.banner_top > .left {
		float: left;
		width: 100%;
		max-width: 600px;
		height: auto;
		background:url('/img/us_states/MA/mobile-header-2-2018.svg') 0px 0px no-repeat;
	}
	.banner_top > .right { display: none; }

}
@media screen and (max-width:616px) {
	.banner_top {
		background: none;
		background-color: #123E55;
		max-height: 136px;

	}
}

@media screen and (max-width:540px) {  .banner_top { height: auto; max-height: 120px;}  }
@media screen and (max-width:500px) {  .banner_top { height: auto; max-height: 110px;}  }
@media screen and (max-width:440px) {  .banner_top { height: auto; max-height: 100px;}  }
@media screen and (max-width:400px) {  .banner_top { height: auto; max-height: 90px;}  }
@media screen and (max-width:340px) {  .banner_top { height: auto; max-height: 80px;}  }
@media screen and (max-width:300px) {  .banner_top { height: auto; max-height: 70px;}  }

/**
 * Footer
 */
.banner_bottom {
	font-size: 13px;
	font-weight: bold;
}
.banner_bottom a {
	font-weight: normal;	
}


body #top_bar_wrapper {
	display: none;
}

body.is_logged_in #top_bar_wrapper {
	height: initial;
	display: block;
}

/**
 * Homepage
 */

body.controller_pages.action_index #top_bar_wrapper .utility_bar {
	visibility: hidden;
}
body.controller_pages.action_index #page_wrapper {
	background: #FFFFFF url('/img/us_states/MA/home_image_main.png') -150px 40px no-repeat;
	/**
	min-width: 1220px;
	max-width: 1600px;
	**/
	width: auto;
	margin: 0 auto;
	 
}
body.controller_pages.action_index #content_wrapper {
	background: none;
	margin-bottom: 3px;
}


body.controller_pages.action_index .row-top {
	min-height: 700px;
}

body.controller_pages.action_index .row-top > div {
	position: relative;
	left: 585px;

	width: 605px;
	max-width: 605px;	
	text-align: left;
}


body.controller_pages.action_index #home_headline_main { 
	height: 144px;	
	background:url('/img/us_states/MA/home_headline_main.png') 0px 0px no-repeat;
	margin-bottom: 12px;
}
body.controller_pages.action_index #home_subheadline_main {
	margin-bottom: 70px;
	background:url('/img/us_states/MA/home_logo.png') 0px 6px no-repeat;
	font-size: 18px;
	color: #888; 
	letter-spacing: -1px;
}
body.controller_pages.action_index #home_subheadline_main > .inner {
	position: relative;
	margin-left: 154px;	
}

body.controller_pages.action_index #home_search_main > div.description {
	width: 250px;
	height: 250px;
	min-height: 250px;
	padding-top: 16px;
	padding-right: 20px;
	
	
	background:url('/img/us_states/EX/home_arrow_to_search.png') 74px 112px no-repeat;
	
	font-size: 16px;
	line-height: 140%;
	letter-spacing: -1px;
	color: #444;
	text-align: left;
}
body.controller_pages.action_index #home_search_main > div.description h1 {
	position: relative;
	font-weight: bold;
	font-size: 20px;	

	margin-bottom: 5px;
	line-height: 40%;
}
body.controller_pages.action_index #home_search_main > div.description p {
	position: relative;

	color: #555;
}

body.controller_pages.action_index .row-bottom h1 {
	margin-bottom: 0;
}


/**
 * Responsive: smaller screens
 */

@media screen and (max-width:1510px) {
	body.controller_pages.action_index #page_wrapper {
		background: #FFFFFF url('/img/us_states/MA/home_image_main.png') -320px 40px no-repeat;
	}
	body.controller_pages.action_index .row-top > div {
		position: relative;
		left: 410px;
		top: 110px;
		width: 605px;
		max-width: 605px;
		text-align: left;
	}

}
@media screen and (max-width:1280px) {
	body.controller_pages.action_index #page_wrapper {
		background: #FFFFFF url('/img/us_states/MA/home_image_main.png') -390px 40px no-repeat;
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
		 
	}
	body.controller_pages.action_index .row-top > div {
		position: relative;
		left: 340px;
		top: 110px;
		width: 605px;
		max-width: 605px;	
		text-align: left;
	}
	body.controller_pages.action_index #home_headline_main { 
		height: 144px;	
		background:url('/img/us_states/MA/home_headline_main.png') 0px 0px no-repeat;
		margin-bottom: 12px;
	}
	body.controller_pages.action_index #home_subheadline_main {
		margin-bottom: 70px;
		background:url('/img/us_states/MA/home_logo.png') 0px 6px no-repeat;
		font-size: 18px;
		color: #888; 
		letter-spacing: -1px;
	}
	

}
@media screen and (max-width:960px) {
	body.controller_pages.action_index #page_wrapper { background-position: -490px 40px; }

	body.controller_pages.action_index .row-top > div:first-child {
		margin-top: 40px !important;
	}
}

@media screen and (max-width:760px) {
	body.controller_pages.action_index #page_wrapper { background-position: -590px 40px; }
}
@media screen and (max-width:530px) {
	body.controller_pages.action_index #page_wrapper { background: none; background-color: #FFF; }
	body.controller_pages.action_index #page_wrapper #home_subheadline_main { background: none; }
	body.controller_pages.action_index #home_subheadline_main > .inner { margin: 0 auto; }


}

/**
 * Bottom half (dark bg)
 */
body.controller_pages.action_index .row-bottom {
	background-color: #333;
	 
}

/**
 * Copied and altered CSS from tenant template CSS files
 *
 */

body .usa-prose #page_wrapper {
	font-size: 12px;
	line-height: normal;
}


button.usa-accordion__button.usa-nav__link#dds-header-popular span {
	white-space: nowrap;
}

@media all and (min-width: 30em) {

	body.us_state .usa-breadcrumb__list-item:not(:last-child)::after {
		background: url("/img/us_states/MA/navigate_next.svg") no-repeat center/2ex 2ex;

	}

	@supports ((-webkit-mask: url("")) or (mask: url(""))) {
		body.us_state .usa-breadcrumb__list-item:not(:last-child)::after {
			-webkit-mask: url("/img/us_states/MA/navigate_next.svg") no-repeat center/2ex 2ex;
			mask: url("/img/us_states/MA/navigate_next.svg") no-repeat center/2ex 2ex;
		}
	}
}